Comment 5 for bug 303199

bamojr (vandenberg-bj) wrote :

So I was going to try to install the non-OSE version. However, when I went to clone my .vdi file,it still needs the new module for the new kernel to even clone the file... :( any work arounds for this?

                                 Regards,
                                            -B.